%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(Digest/MD5.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(FileHandle.pm) perl(Kwiki.pm) perl(Kwiki/CGI.pm) perl(Kwiki/Installer.pm) perl(Kwiki/Plugin.pm) perl(LWP/Simple.pm) perl(Net/FTP.pm) perl(Net/Trackback.pm) perl(Net/Trackback/Client.pm) perl(Net/Trackback/Message.pm) perl(Net/Trackback/Ping.pm) perl(Socket.pm) perl(Spoon.pm) perl(Storable.pm) perl(Test/More.pm) perl(YAML.pm) perl(base.pm) perl(inc/Module/Install.pm)
# END SourceDeps(oneline)
%define module_version 0.01
%define module_name Kwiki-Trackback
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: Trackback server and tracker for Kwiki pages
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/C/CD/CDENT/Kwiki/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Trackback is a protocol developed by Six Apart to facillitate conversation
amongst disparate content sources. It was first used between blogs, but is
useful for proactively telling any piece of content that something out there
is talking about it.

You can see Kwiki::Trackback in action at http://www.burningchrome.com/wiki/


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README TODO Changes
%perl_vendor_privlib/K*

%changelog
* Mon Apr 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

